Delete Task Field
Delete Task Field — Taskade REST API v1 reference: DELETE /projects/{projectId}/tasks/{taskId}/fields/{fieldId}. Parameters, authentication, and response…
delete
Delete the field value of a task
Authorizations
OAuth2authorizationCodeRequired
Authorization URL: Token URL:
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
projectIdstringRequired
taskIdstringRequired
fieldIdstringRequired
Responses
200
Successful field value deletion
application/json
Successful field value deletion
okbooleanRequired
4XX
Error description
application/json
delete/projects/{projectId}/tasks/{taskId}/fields/{fieldId}
DELETE /api/v1/projects/{projectId}/tasks/{taskId}/fields/{fieldId} HTTP/1.1
Host: www.taskade.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
"ok": true
}Last updated
Was this helpful?